Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/AA_make
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/AA_make	(revision 843)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/AA_make	(revision 844)
@@ -88,6 +88,6 @@
 
 orca2:
-	#(cd ../../modeles/NEMO/WORK; $(M_K) USER_INC='-I ../$(PRISM_DIR)/$(PRISM_ARCH)/build/lib/psmile.$(LIB_MPI)' USER_LIB='-L../$(PRISM_DIR)/$(PRISM_ARCH)/lib -lpsmile.$(LIB_MPI) -lmpp_io' P_P='key_trabbl_dif key_vectopt_loop key_vectopt_memory key_orca_r2 key_lim2 key_dynspg_flt key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_dtatem key_dtasal key_coupled key_trabbc key_zdftke key_zdftmx key_zdfddm key_oasis3 key_diahth key_diaeiv key_cpl_albedo key_cpl_discharge key_mpp_mpi' ; )
-	(cd ../../modeles/NEMO/WORK; $(M_K) FCM=use USER_INC='-I ../$(PRISM_DIR)/$(PRISM_ARCH)/build/lib/psmile.$(LIB_MPI)' USER_LIB='-L../$(PRISM_DIR)/$(PRISM_ARCH)/lib -lpsmile.$(LIB_MPI) -lmpp_io' P_P='key_trabbl_dif key_vectopt_loop key_vectopt_memory key_orca_r2 key_lim2 key_dynspg_flt key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_dtatem key_dtasal key_coupled key_trabbc key_zdftke key_zdftmx key_zdfddm key_oasis3 key_diahth key_diaeiv key_cpl_albedo key_cpl_discharge key_mpp_mpi key_iomput key_diaar5' ; )
+	#(cd ../../modeles/NEMO/WORK; $(M_K) USER_INC='-I ../$(PRISM_DIR)/$(PRISM_ARCH)/build/lib/psmile.$(LIB_MPI)' USER_LIB='-L../$(PRISM_DIR)/$(PRISM_ARCH)/lib -lpsmile.$(LIB_MPI) -lmpp_io' P_P='key_trabbl_dif key_vectopt_loop key_vectopt_memory key_orca_r2 key_lim2 key_dynspg_flt key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_dtatem key_dtasal key_coupled key_trabbc key_zdftke key_zdftmx key_zdfddm key_oasis3 key_diahth key_diaeiv key_mpp_mpi' ; )
+	(cd ../../modeles/NEMO/WORK; $(M_K) FCM=use USER_INC='-I ../$(PRISM_DIR)/$(PRISM_ARCH)/build/lib/psmile.$(LIB_MPI)' USER_LIB='-L../$(PRISM_DIR)/$(PRISM_ARCH)/lib -lpsmile.$(LIB_MPI) -lmpp_io' P_P='key_trabbl_dif key_vectopt_loop key_vectopt_memory key_orca_r2 key_lim2 key_dynspg_flt key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_dtatem key_dtasal key_coupled key_trabbc key_zdftke key_zdftmx key_zdfddm key_oasis3 key_diahth key_diaeiv key_mpp_mpi key_iomput key_diaar5' ; )
 
 verif:
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD144142
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD144142	(revision 843)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD144142	(revision 844)
@@ -38,5 +38,5 @@
 #
  $NFIELDS
-            24
+            25
  $END
 ###############################################################################
@@ -227,5 +227,5 @@
 #                      -------------------------
 ############################################################################   
-# Field 8 : wind stress along X axis (a->o tau 1)
+# Field 8 : wind stress along X axis (a->o 1)
 #
 COTAUXXU O_OTaux1 23 86400  6  flxat.nc   <output_mode>
@@ -247,5 +247,5 @@
 #
 ###########################################################################
-# Field 9 : stress along Y axis (a->o tau 1)
+# Field 9 : stress along Y axis (a->o 2)
 #
 COTAUYYU O_OTauy1 23 86400  6  flxat.nc  <output_mode>
@@ -267,5 +267,5 @@
 #
 ###########################################################################
-# Field 10 :wind stress along Z axis (a->o tau 1)
+# Field 10 :wind stress along Z axis (a->o 3)
 #
 COTAUZZU O_OTauz1 23 86400  6  flxat.nc  <output_mode>
@@ -287,5 +287,5 @@
 #
 ##########################################################################
-# Field 11 : wind stress along X axis 2 (a->o tau 2)
+# Field 11 : wind stress along X axis 2 (a->o 4)
 #
 COTAUXXV O_OTaux2 24 86400  6    flxat.nc  <output_mode>
@@ -307,5 +307,5 @@
 #
 ##########################################################################
-# Field 12 : wind stress along Y axis 2 (a->o tau 2) 
+# Field 12 : wind stress along Y axis 2 (a->o 5) 
 #
 COTAUYYV O_OTauy2 24 86400  6    flxat.nc  <output_mode>
@@ -327,5 +327,5 @@
 #
 ##########################################################################
-# Field 13 :  wind stress along Z axis 2 (a->o tau 2) 
+# Field 13 :  wind stress along Z axis 2 (a->o 6) 
 #
 COTAUZZV O_OTauz2 24 86400  6    flxat.nc  <output_mode>
@@ -346,6 +346,26 @@
  INT=1
 #
+##########################################################################
+# Field 14 :  wind speed 10m (a->o 7) 
+#
+COWINDSP O_Wind10  56 86400  6    flxat.nc  <output_mode>
+tlmd    vorc  LAG=1800
+P  0 P  2
+INVERT CHECKIN MASK EXTRAP INTERP CHECKOUT
+# Reverse
+NORSUD WSTEST
+# CHECKIN: indicate computation of global, land and sea field integrals.
+ INT=1
+# Mask value
+888888.
+# Extrapolation method
+NINENN 2 1 1
+# Interpolation method
+BICUBIPS  Z   SCALAR
+# CHECKOUT: indicate computation of global, land and sea field integrals.
+ INT=1
+# 
 #########################################################################
-# Field 14 : Total rain (a->o flx 7)
+# Field 15 : Total rain (a->o 8)
 #
 COTOTRAI OTotRain 26  86400  4   flxat.nc   <output_mode>
@@ -363,5 +383,5 @@
 #
 ##########################################################################
-# Field 15 :  Total snow (o->a flx 6)
+# Field 16 :  Total snow (o->a 9)
 #
 COTOTSNO  OTotSnow 28  86400  4   flxat.nc   <output_mode>
@@ -379,5 +399,5 @@
 #
 ##########################################################################
-# Field 16 : Total evap (a->o flx 9)
+# Field 17 : Total evap (a->o 10)
 #
 COTOTEVA  OTotEvap  25 86400  4   flxat.nc   <output_mode>
@@ -395,5 +415,5 @@
 #
 ##########################################################################
-# Field 17 : Evaporation Ice  (a->o flx 8)
+# Field 18 : Evaporation Ice  (a->o 11)
 #
 COICEVAP OIceEvap 41 86400  4   flxat.nc   <output_mode>
@@ -411,5 +431,5 @@
 #
 ##########################################################################
-# Field 18 : Total solar heat flux (a->o flx 2)
+# Field 19 : Total solar heat flux (a->o 12)
 #
 COQSRMIX  O_QsrMix  7 86400 4   flxat.nc  <output_mode>
@@ -427,5 +447,5 @@
 #
 #########################################################################
-# Field 19 : Total Non solar heat flux (a->o flx 4)
+# Field 20 : Total Non solar heat flux (a->o 13)
 #
 COQNSMIX  O_QnsMix 6 86400  4   flxat.nc  <output_mode>
@@ -443,5 +463,5 @@
 #
 ##########################################################################
-# Field 20 : solar heat flux on ice (a->o flx 1)
+# Field 21 : solar heat flux on ice (a->o 14)
 #
 COSHFICE O_QsrIce  7 86400 4   flxat.nc  <output_mode>
@@ -459,5 +479,5 @@
 #
 ##########################################################################
-# Field 21 : Non solar heat flux on ice (a->o flx 3)
+# Field 22 : Non solar heat flux on ice (a->o 15)
 #
 CONSFICE  O_QnsIce 6 86400  4  flxat.nc  <output_mode>
@@ -475,5 +495,5 @@
 #
 ############################################################################
-# Field 22 : Non solar heat flux derivative (o->a flx 5)
+# Field 23 : Non solar heat flux derivative (a->o 16)
 #
 CODFLXDT O_dQnsdT  35 86400  4   flxat.nc  <output_mode>
@@ -491,5 +511,5 @@
 #
 ###########################################################################
-# Field 23 : iceberg calving (a->o flx 12)
+# Field 24 : iceberg calving (a->o 17)
 #
 COCALVIN OCalving  36 86400  4  flxat.nc  <output_mode>
@@ -507,5 +527,5 @@
 #
 ############################################################################
-# Field 24 : liquid run-off (river + direct)  (a->o flx 11)
+# Field 25 : liquid run-off (river + direct)  (a->o 18)
 #
 COLIQRUN  O_Runoff 32 86400  5  flxat.nc   <output_mode>
@@ -526,5 +546,5 @@
 #
 ############################################################################
-# Field 25 : wind stress module (a->o flx 12)
+# Field 26 : wind stress module (a->o 19)
 #
 ##COTAUMOD  O_TauMod 466 86400  6   flxat.nc   <output_mode>
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD5655
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD5655	(revision 843)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD5655	(revision 844)
@@ -38,5 +38,5 @@
 #
  $NFIELDS
-            24
+            25
  $END
 ###############################################################################
@@ -228,5 +228,5 @@
 ############################################################################   
 #
-# Field 8 : wind stress along X axis (a->o tau 1)
+# Field 8 : wind stress along X axis (a->o 1)
 #
 COTAUXXU O_OTaux1 23 86400  6  flxat.nc   <output_mode>
@@ -249,5 +249,5 @@
 ###########################################################################
 #
-# Field 9 : stress along Y axis (a->o tau 1)
+# Field 9 : stress along Y axis (a->o 2)
 #
 COTAUYYU O_OTauy1 23 86400  6  flxat.nc  <output_mode>
@@ -270,5 +270,5 @@
 ###########################################################################
 #
-# Field 10 :wind stress along Z axis (a->o tau 1)
+# Field 10 :wind stress along Z axis (a->o 3)
 #
 COTAUZZU O_OTauz1 23 86400  6  flxat.nc  <output_mode>
@@ -291,5 +291,5 @@
 ##########################################################################
 #
-# Field 11 : wind stress along X axis 2 (a->o tau 2)
+# Field 11 : wind stress along X axis 2 (a->o 4)
 #
 COTAUXXV O_OTaux2 24 86400  6    flxat.nc  <output_mode>
@@ -312,5 +312,5 @@
 ##########################################################################
 #
-# Field 12 : wind stress along Y axis 2 (a->o tau 2) 
+# Field 12 : wind stress along Y axis 2 (a->o 5) 
 #
 COTAUYYV O_OTauy2 24 86400  6    flxat.nc  <output_mode>
@@ -333,5 +333,5 @@
 ##########################################################################
 #
-# Field 13 :  wind stress along Z axis 2 (a->o tau 2) 
+# Field 13 :  wind stress along Z axis 2 (a->o 6) 
 #
 COTAUZZV O_OTauz2 24 86400  6    flxat.nc  <output_mode>
@@ -353,6 +353,25 @@
 #
 #########################################################################
-#
-# Field 14 : Total rain (a->o flx 7)
+# Field 14 :  wind speed 10m (a->o 7) 
+#
+COWINDSP O_Wind10  56 86400  6    flxat.nc  <output_mode>
+tlmd    vorc  LAG=1800
+P  0 P  2
+INVERT CHECKIN MASK EXTRAP INTERP CHECKOUT
+# Reverse
+NORSUD WSTEST
+# CHECKIN: indicate computation of global, land and sea field integrals.
+ INT=1
+# Mask value
+888888.
+# Extrapolation method
+NINENN 2 1 1
+# Interpolation method
+BICUBIPS  Z   SCALAR 
+# CHECKOUT: indicate computation of global, land and sea field integrals.
+ INT=1  
+# 
+#########################################################################
+# Field 15 : Total rain (a->o 8)
 #
 COTOTRAI OTotRain 26 86400  4   flxat.nc   <output_mode>
@@ -371,5 +390,5 @@
 ##########################################################################
 #
-# Field 15 :  Total snow (o->a flx 6)
+# Field 16 :  Total snow (a->o 9)
 #
 COTOTSNO  OTotSnow 28 86400  4   flxat.nc   <output_mode>
@@ -388,5 +407,5 @@
 #########################################################################
 #
-# Field 16 : Total evap (a->o flx 9)
+# Field 17 : Total evap (a->o 10)
 #
 COTOTEVA  OTotEvap 25 86400  4   flxat.nc   <output_mode>
@@ -405,5 +424,5 @@
 ##########################################################################
 #
-# Field 17 : Evaporation Ice  (a->o flx 8)
+# Field 18 : Evaporation Ice  (a->o 11)
 #
 COICEVAP OIceEvap 41 86400  4   flxat.nc   <output_mode>
@@ -422,5 +441,5 @@
 ###########################################################################
 #
-# Field 18 : Total solar heat flux (a->o flx 2)
+# Field 19 : Total solar heat flux (a->o 12)
 #
 COQSRMIX  O_QsrMix  7 86400 4   flxat.nc  <output_mode>
@@ -439,5 +458,5 @@
 #########################################################################
 #
-# Field 19 : Total Non solar heat flux  (a->o flx 4)
+# Field 20 : Total Non solar heat flux  (a->o 13)
 #
 COQNSMIX  O_QnsMix 6 86400  4   flxat.nc  <output_mode>
@@ -456,5 +475,5 @@
 ###########################################################################
 #
-# Field 20 : solar heat flux on ice (a->o flx 1)
+# Field 21 : solar heat flux on ice (a->o 14)
 #
 COSHFICE O_QsrIce  7 86400 4   flxat.nc  <output_mode>
@@ -473,5 +492,5 @@
 ############################################################################
 #
-# Field 21 : Non solar heat flux on ice (a->o flx 3)
+# Field 22 : Non solar heat flux on ice (a->o 15)
 #
 CONSFICE O_QnsIce 6 86400  4  flxat.nc  <output_mode>
@@ -490,5 +509,5 @@
 ############################################################################
 #
-# Field 22 : Non solar heat flux derivative (o->a flx 5)
+# Field 23 : Non solar heat flux derivative (a->o 16)
 #
 CODFLXDT O_dQnsdT  35 86400  4   flxat.nc  <output_mode>
@@ -507,5 +526,5 @@
 #########################################################################
 #
-# Field 23 : iceberg calving (a->o flx 12)
+# Field 24 : iceberg calving (a->o 17)
 #
 COCALVIN OCalving  36 86400  4  flxat.nc  <output_mode>
@@ -524,5 +543,5 @@
 #########################################################################
 #
-# Field 24 : liquid run-off (river + direct)  (a->o flx 11)
+# Field 25 : liquid run-off (river + direct)  (a->o 18)
 #
 COLIQRUN  O_Runoff 32 86400  5  flxat.nc   <output_mode>
@@ -543,5 +562,5 @@
 #
 ###########################################################################
-# Field 25 : wind stress module (a->o flx 12)
+# Field 26 : wind stress module (a->o 19)
 #
 ##COTAUMOD  O_TauMod 466 86400  6   flxat.nc   <output_mode>
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD9671
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD9671	(revision 843)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD9671	(revision 844)
@@ -38,5 +38,5 @@
 #
  $NFIELDS
-            24
+            25
  $END
 ###############################################################################
@@ -229,5 +229,5 @@
 ############################################################################   
 #
-# Field 8 : wind stress along X axis (a->o tau 1)
+# Field 8 : wind stress along X axis (a->o 1)
 #
 COTAUXXU O_OTaux1 23 86400  6  flxat.nc   <output_mode>
@@ -250,5 +250,5 @@
 ###########################################################################
 #
-# Field 9 : stress along Y axis (a->o tau 1)
+# Field 9 : stress along Y axis (a->o 2)
 #
 COTAUYYU O_OTauy1 23 86400  6  flxat.nc  <output_mode>
@@ -271,5 +271,5 @@
 ###########################################################################
 #
-# Field 10 :wind stress along Z axis (a->o tau 1)
+# Field 10 :wind stress along Z axis (a->o 3)
 #
 COTAUZZU O_OTauz1 23 86400  6  flxat.nc  <output_mode>
@@ -292,5 +292,5 @@
 ##########################################################################
 #
-# Field 11 : wind stress along X axis 2 (a->o tau 2)
+# Field 11 : wind stress along X axis 2 (a->o 4)
 #
 COTAUXXV O_OTaux2 24 86400  6    flxat.nc  <output_mode>
@@ -313,5 +313,5 @@
 ##########################################################################
 #
-# Field 12 : wind stress along Y axis 2 (a->o tau 2) 
+# Field 12 : wind stress along Y axis 2 (a->o 5) 
 #
 COTAUYYV O_OTauy2 24 86400  6    flxat.nc  <output_mode>
@@ -334,5 +334,5 @@
 ##########################################################################
 #
-# Field 13 :  wind stress along Z axis 2 (a->o tau 2) 
+# Field 13 :  wind stress along Z axis 2 (a->o 6) 
 #
 COTAUZZV O_OTauz2 24 86400  6    flxat.nc  <output_mode>
@@ -354,6 +354,26 @@
 #
 #########################################################################
-#
-# Field 14 : Total rain  (a->o flx 7)
+# Field 14 :  wind speed 10m (a->o 7) 
+#
+COWINDSP O_Wind10  56 86400  6    flxat.nc  <output_mode>
+tlmd    vorc  LAG=1800
+P  0 P  2
+INVERT CHECKIN MASK EXTRAP INTERP CHECKOUT
+# Reverse
+NORSUD WSTEST
+# CHECKIN: indicate computation of global, land and sea field integrals.
+ INT=1
+# Mask value
+888888.
+# Extrapolation method
+NINENN 2 1 1
+# Interpolation method
+BICUBIPS  Z   SCALAR
+# CHECKOUT: indicate computation of global, land and sea field integrals.
+ INT=1
+# 
+#########################################################################
+#
+# Field 15 : Total rain  (a->o 8)
 #
 COTOTRAI OTotRain 26 86400  4   flxat.nc   <output_mode>
@@ -372,5 +392,5 @@
 ##########################################################################
 #
-# Field 15 :  Total snow (o->a flx 6)
+# Field 16 :  Total snow (a->o 9)
 #
 COTOTSNO  OTotSnow 28 86400  4   flxat.nc   <output_mode>
@@ -389,5 +409,5 @@
 #########################################################################
 #
-# Field 16 : Total evap (a->o flx 9)
+# Field 17 : Total evap (a->o 10)
 #
 COTOTEVA  OTotEvap 25 86400  4   flxat.nc   <output_mode>
@@ -406,5 +426,5 @@
 ##########################################################################
 #
-# Field 17 : Evaporation Ice  (a->o flx 8)
+# Field 18 : Evaporation Ice  (a->o 11)
 #
 COICEVAP OIceEvap 41 86400  4   flxat.nc   <output_mode>
@@ -423,5 +443,5 @@
 ###########################################################################
 #
-# Field 18 : Total solar heat flux (a->o flx 2)
+# Field 19 : Total solar heat flux (a->o 12)
 #
 COQSRMIX O_QsrMix  7 86400 4   flxat.nc  <output_mode>
@@ -440,5 +460,5 @@
 #########################################################################
 #
-# Field 19 : Total Non solar heat flux (a->o flx 4)
+# Field 20 : Total Non solar heat flux (a->o 13)
 #
 COQNSMIX O_QnsMix 6 86400  4   flxat.nc  <output_mode>
@@ -457,5 +477,5 @@
 ###########################################################################
 #
-# Field 20 : solar heat flux on ice (a->o flx 1)
+# Field 21 : solar heat flux on ice (a->o 14)
 #
 COSHFICE O_QsrIce  7 86400 4   flxat.nc  <output_mode>
@@ -474,5 +494,5 @@
 ############################################################################
 #
-# Field 21 : Non solar heat flux on ice (a->o flx 3)
+# Field 22 : Non solar heat flux on ice (a->o 15)
 #
 CONSFICE O_QnsIce 6 86400  4  flxat.nc  <output_mode>
@@ -491,5 +511,5 @@
 ############################################################################
 #
-# Field 22 : Non solar heat flux derivative (o->a flx 5)
+# Field 23 : Non solar heat flux derivative (a->o 16)
 #
 CODFLXDT O_dQnsdT  35 86400  4   flxat.nc  <output_mode>
@@ -508,5 +528,5 @@
 #########################################################################
 #
-# Field 23 : iceberg calving (a->o flx 12)
+# Field 24 : iceberg calving (a->o 17)
 #
 COCALVIN OCalving  36 86400  4  flxat.nc  <output_mode>
@@ -525,5 +545,5 @@
 #########################################################################
 #
-# Field 24 : liquid run-off (river + direct)  (a->o flx 11)
+# Field 25 : liquid run-off (river + direct)  (a->o 18)
 #
 COLIQRUN  O_Runoff 32 86400  5  flxat.nc   <output_mode>
@@ -544,5 +564,5 @@
 #
 ###########################################################################
-# Field 25 : wind stress module (a->o flx 12)
+# Field 26 : wind stress module (a->o 19)
 #
 ##COTAUMOD  O_TauMod 466 86400  6   flxat.nc   <output_mode>
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD9695
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD9695	(revision 843)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD9695	(revision 844)
@@ -38,5 +38,5 @@
 #
  $NFIELDS
-            24
+            25
  $END
 ###############################################################################
@@ -124,4 +124,5 @@
 #
 ############################################################################
+#
 # Field 2 : Sea ice extent  (o->a 2)
 #
@@ -142,4 +143,5 @@
 #
 ############################################################################
+#
 # Field 3 : Weighted Sea Ice Temperature (o->a 3)
 #
@@ -158,4 +160,5 @@
   NORSUD   WSTEST
 ############################################################################
+#
 # Field 4 : Weighted Sea ice albedo (o->a 4)
 #
@@ -176,4 +179,5 @@
 #
 ############################################################################
+#
 # Field 5 : Current surface (o->a 5)
 O_OCurx1 CURRENTX 321 86400  5  sstoc.nc  <output_mode>
@@ -192,4 +196,5 @@
 #
 ############################################################################
+#
 # Field 6 : Current surface (o->a 6)
 O_OCury1 CURRENTY 321 86400  5  sstoc.nc  <output_mode>
@@ -207,4 +212,5 @@
 NORSUD   WSTEST
 ############################################################################
+#
 # Field 7 : Current surface (o->a 7)
 O_OCurz1 CURRENTZ 321 86400  5  sstoc.nc  <output_mode>
@@ -228,5 +234,5 @@
 ############################################################################   
 #
-# Field 8 : wind stress along X axis (a->o tau 1)
+# Field 8 : wind stress along X axis (a->o 1)
 #
 COTAUXXU O_OTaux1 23 86400  6  flxat.nc   <output_mode>
@@ -249,5 +255,5 @@
 ###########################################################################
 #
-# Field 9 : stress along Y axis (a->o tau 1)
+# Field 9 : stress along Y axis (a->o 2)
 #
 COTAUYYU O_OTauy1 23 86400  6  flxat.nc  <output_mode>
@@ -270,5 +276,5 @@
 ###########################################################################
 #
-# Field 10 :wind stress along Z axis (a->o tau 1)
+# Field 10 :wind stress along Z axis (a->o 3)
 #
 COTAUZZU O_OTauz1 23 86400  6  flxat.nc  <output_mode>
@@ -291,5 +297,5 @@
 ##########################################################################
 #
-# Field 11 : wind stress along X axis 2 (a->o tau 2)
+# Field 11 : wind stress along X axis 2 (a->o 4)
 #
 COTAUXXV O_OTaux2  24 86400  6    flxat.nc  <output_mode>
@@ -312,5 +318,5 @@
 ##########################################################################
 #
-# Field 12 : wind stress along Y axis 2 (a->o tau 2) 
+# Field 12 : wind stress along Y axis 2 (a->o 5) 
 #
 COTAUYYV O_OTauy2  24 86400  6    flxat.nc  <output_mode>
@@ -333,5 +339,5 @@
 ##########################################################################
 #
-# Field 13 :  wind stress along Z axis 2 (a->o tau 2) 
+# Field 13 :  wind stress along Z axis 2 (a->o 6) 
 #
 COTAUZZV O_OTauz2  24 86400  6    flxat.nc  <output_mode>
@@ -353,6 +359,26 @@
 #
 #########################################################################
-#
-# Field 14 : Total rain (a->o flx 7)
+# Field 14 :  wind speed 10m (a->o 7) 
+#
+COWINDSP O_Wind10  56 86400  6    flxat.nc  <output_mode>
+tlmd    vorc  LAG=1800
+P  0 P  2
+INVERT CHECKIN MASK EXTRAP INTERP CHECKOUT
+# Reverse
+NORSUD WSTEST
+# CHECKIN: indicate computation of global, land and sea field integrals.
+ INT=1
+# Mask value
+888888.
+# Extrapolation method
+NINENN 2 1 1
+# Interpolation method
+BICUBIPS  Z   SCALAR
+# CHECKOUT: indicate computation of global, land and sea field integrals.
+ INT=1
+# 
+#########################################################################
+#
+# Field 15 : Total rain (a->o 8)
 #
 COTOTRAI OTotRain 26 86400  4   flxat.nc   <output_mode>
@@ -371,5 +397,5 @@
 ##########################################################################
 #
-# Field 15 :  Total snow (o->a flx 6)
+# Field 16 :  Total snow (a->o 9)
 #
 COTOTSNO  OTotSnow 28 86400  4   flxat.nc   <output_mode>
@@ -388,5 +414,5 @@
 #########################################################################
 #
-# Field 16 : Total evap (a->o flx 9)
+# Field 17 : Total evap (a->o 10)
 #
 COTOTEVA  OTotEvap 25 86400  4   flxat.nc   <output_mode>
@@ -405,5 +431,5 @@
 ##########################################################################
 #
-# Field 17 : Evaporation Ice  (a->o flx 8)
+# Field 18 : Evaporation Ice  (a->o 11)
 #
 COICEVAP OIceEvap 41 86400  4   flxat.nc   <output_mode>
@@ -422,5 +448,5 @@
 ##########################################################################
 #
-# Field 18 : Total solar heat flux (a->o flx 2)
+# Field 19 : Total solar heat flux (a->o 12)
 #
 COQSRMIX O_QsrMix  7 86400 4   flxat.nc  <output_mode>
@@ -439,5 +465,5 @@
 #########################################################################
 #
-# Field 19 : Total Non solar heat flux (a->o flx 4)
+# Field 20 : Total Non solar heat flux (a->o 13)
 #
 COQNSMIX O_QnsMix 6 86400  4   flxat.nc  <output_mode>
@@ -456,5 +482,5 @@
 ###########################################################################
 #
-# Field 20 : solar heat flux on ice (a->o flx 1)
+# Field 21 : solar heat flux on ice (a->o 14)
 #
 COSHFICE O_QsrIce  7 86400 4   flxat.nc  <output_mode>
@@ -473,5 +499,5 @@
 ############################################################################
 #
-# Field 21 : Non solar heat flux on ice (a->o flx 3)
+# Field 22 : Non solar heat flux on ice (a->o 15)
 #
 CONSFICE O_QnsIce 6 86400  4  flxat.nc  <output_mode>
@@ -490,5 +516,5 @@
 ############################################################################
 #
-# Field 22 : Non solar heat flux derivative (o->a flx 5)
+# Field 23 : Non solar heat flux derivative (a->o 16)
 #
 CODFLXDT O_dQnsdT  35 86400  4   flxat.nc  <output_mode>
@@ -507,5 +533,5 @@
 #########################################################################
 #
-# Field 23 : iceberg calving (a->o flx 12)
+# Field 24 : iceberg calving (a->o 17)
 #
 COCALVIN OCalving  36 86400  4  flxat.nc  <output_mode>
@@ -524,5 +550,5 @@
 #########################################################################
 #
-# Field 24 : liquid run-off (river + direct)  (a->o flx 11)
+# Field 25 : liquid run-off (river + direct)  (a->o 18)
 #
 COLIQRUN  O_Runoff 32 86400  5  flxat.nc   <output_mode>
@@ -543,5 +569,5 @@
 #
 #########################################################################
-# Field 25 : wind stress module (a->o flx 12)
+# Field 26 : wind stress module (a->o 19)
 #
 ##COTAUMOD  O_TauMod 466 86400  6   flxat.nc   <output_mode>
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namelist_ORCA2
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namelist_ORCA2	(revision 843)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namelist_ORCA2	(revision 844)
@@ -197,5 +197,5 @@
 cn_snd_crt_grid   = 'T'                     ! 'T'
                                        ! receive
-cn_rcv_w10m       = 'none'                  ! 'none' 'coupled'
+cn_rcv_w10m       = 'coupled'               ! 'none' 'coupled'
 cn_rcv_taumod     = 'none'                  ! 'none' 'coupled'
 cn_rcv_tau_nature = 'mixed oce-ice'         ! 'oce only' 'oce and ice' 'mixed oce-ice'