Index: /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/POST/monitoring01_orchidee.cfg
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/POST/monitoring01_orchidee.cfg	(revision 850)
+++ /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/POST/monitoring01_orchidee.cfg	(revision 850)
@@ -0,0 +1,51 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by '#' character
+#   - Separator between fields is '|' character
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset
+#   - files patterns, operations,title,units must be enclosed with character '"'
+#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=E7FFAB
+smooth=12
+#------------------------------------------------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#------------------------------------------------------------------------------------------------------------------------------------------------------
+evap_lands     | "evap"            |                   | "evap[d=1]"                      | "Evaporation (LANDS)"          | "mm/d"   | "Areas[d=1]*Contfrac[d=1]"
+temp_sol_lands | "temp_sol"        |                   | "temp_sol[d=1]"                  | "TSOL (LANDS)"                 | "K/d"    | "Areas[d=1]*Contfrac[d=1]"
+humidity_lands | "bqsb gqsb"       |                   | "bqsb[d=1]+gqsb[d=2]"            | "Total Soil Moisture  (LANDS)" | "1"      | "Areas[d=1]*Contfrac[d=1]"
+fluxsens_lands | "fluxsens"        |                   | "fluxsens[d=1]"                  | "Sensible Flux (LANDS)"        | "W/m^2"  | "Areas[d=1]*Contfrac[d=1]"
+albedo_lands   | "alb_vis alb_nir" |                   | "(alb_vis[d=1]+alb_nir[d=2])*0.5"| "Mean Albedo (LANDS)"          | "1"      | "Areas[d=1]*Contfrac[d=1]"
+subli_lands    | "subli"           |                   | "subli[d=1]"                     | "Sublimation (LANDS)"          | "mm/d"   | "Areas[d=1]*Contfrac[d=1]"
+snow_lands     | "snow"            |                   | "snow[d=1]"                      | "Snow Mass (LANDS)"            | "kg/m^2" | "Areas[d=1]*Contfrac[d=1]"
+snownobio_lands | "snownobio"      |                   | "snownobio[d=1]"                 | "Snow Other Surfaces (LANDS)"  | "kg/m^2" | "Areas[d=1]*Contfrac[d=1]"
+snowf_lands    | "snowf"           |                   | "snowf[d=1]"                     | "Snowfall (LANDS)"             | "mm/d"   | "Areas[d=1]*Contfrac[d=1]"
+vegeta_lands   | "_vegetfrac"      |                   | "vegetfrac[d=1,K=12:13]"         | "veget agriculture (LANDS)"    | "1"      | "2"
+maxveget_lands | "maxvegetfrac"    |                   | "maxvegetfrac[d=1,K=12:13]"      | "vegetmax[pft=1] (LANDS)"      | "1"      | "2"
+lai_lands      | "lai"             |                   | "lai[d=1]*Areas[d=1]*Contfrac[d=1]"          | "lai (LANDS)"      | "1"      | "2"
+#------------------------------------------------------------------------------------------------------------------------------------------------------