Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/run.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/run.def	(revision 858)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/run.def	(revision 859)
@@ -3,4 +3,9 @@
 INCLUDEDEF=gcm.def
 INCLUDEDEF=orchidee.def
+## activation du calcul d equilibrage de charge
+adjust=_adjust_
+## Type de calendrier utilise
+## valeur possible: earth_360d (defaut), earth_365d, earth_366d
+calend=_calend_
 ## Jour de l'etat initial ( = 350  si 20 Decembre ,par expl. ,comme ici )
 dayref=_dayref_
@@ -11,7 +16,4 @@
 ## Nombre de jours d'integration
 nday=_nday_
-## Type de calendrier utilise 
-## valeur possible: earth_360d (defaut), earth_365d, earth_366d
-calend=_calend_
 ## periode de sortie des variables de controle (en pas)
 iconser= 480
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/PARAM/run.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/PARAM/run.def	(revision 858)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/PARAM/run.def	(revision 859)
@@ -3,4 +3,9 @@
 INCLUDEDEF=gcm.def
 INCLUDEDEF=orchidee.def
+## activation du calcul d equilibrage de charge
+adjust=_adjust_
+## Type de calendrier utilise
+## valeur possible: earth_360d (defaut), earth_365d, earth_366d
+calend=_calend_
 ## Jour de l'etat initial ( = 350  si 20 Decembre ,par expl. ,comme ici )
 dayref=_dayref_
@@ -11,7 +16,4 @@
 ## Nombre de jours d'integration
 nday=_nday_
-## Type de calendrier utilise 
-## valeur possible: earth_360d (defaut), earth_365d, earth_366d
-calend=_calend_
 ## periode de sortie des variables de controle (en pas)
 iconser= 480
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/PARAM/run.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/PARAM/run.def	(revision 858)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/PARAM/run.def	(revision 859)
@@ -3,4 +3,9 @@
 INCLUDEDEF=gcm.def
 INCLUDEDEF=orchidee.def
+## activation du calcul d equilibrage de charge
+adjust=_adjust_
+## Type de calendrier utilise
+## valeur possible: earth_360d (defaut), earth_365d, earth_366d
+calend=_calend_
 ## Jour de l'etat initial ( = 350  si 20 Decembre ,par expl. ,comme ici )
 dayref=_dayref_
@@ -11,7 +16,4 @@
 ## Nombre de jours d'integration
 nday=_nday_
-## Type de calendrier utilise 
-## valeur possible: earth_360d (defaut), earth_365d, earth_366d
-calend=_calend_
 ## periode de sortie des variables de controle (en pas)
 iconser= 480
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/run.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/run.def	(revision 858)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/run.def	(revision 859)
@@ -3,4 +3,9 @@
 INCLUDEDEF=gcm.def
 INCLUDEDEF=orchidee.def
+## activation du calcul d equilibrage de charge
+adjust=_adjust_
+## Type de calendrier utilise
+## valeur possible: earth_360d (defaut), earth_365d, earth_366d
+calend=_calend_
 ## Jour de l'etat initial ( = 350  si 20 Decembre ,par expl. ,comme ici )
 dayref=_dayref_
@@ -11,7 +16,4 @@
 ## Nombre de jours d'integration
 nday=_nday_
-## Type de calendrier utilise 
-## valeur possible: earth_360d (defaut), earth_365d, earth_366d
-calend=_calend_
 ## periode de sortie des variables de controle (en pas)
 iconser= 480
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/run.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/run.def	(revision 858)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/run.def	(revision 859)
@@ -3,4 +3,9 @@
 INCLUDEDEF=gcm.def
 INCLUDEDEF=orchidee.def
+## activation du calcul d equilibrage de charge
+adjust=_adjust_
+## Type de calendrier utilise
+## valeur possible: earth_360d (defaut), earth_365d, earth_366d
+calend=_calend_
 ## Jour de l'etat initial ( = 350  si 20 Decembre ,par expl. ,comme ici )
 dayref=_dayref_
@@ -11,7 +16,4 @@
 ## Nombre de jours d'integration
 nday=_nday_
-## Type de calendrier utilise 
-## valeur possible: earth_360d (defaut), earth_365d, earth_366d
-calend=_calend_
 ## periode de sortie des variables de controle (en pas)
 iconser= 480
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/run.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/run.def	(revision 858)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/run.def	(revision 859)
@@ -3,4 +3,9 @@
 INCLUDEDEF=gcm.def
 INCLUDEDEF=orchidee.def
+## activation du calcul d equilibrage de charge
+adjust=_adjust_
+## Type de calendrier utilise
+## valeur possible: earth_360d (defaut), earth_365d, earth_366d
+calend=_calend_
 ## Jour de l'etat initial ( = 350  si 20 Decembre ,par expl. ,comme ici )
 dayref=_dayref_
@@ -11,7 +16,4 @@
 ## Nombre de jours d'integration
 nday=_nday_
-## Type de calendrier utilise 
-## valeur possible: earth_360d (defaut), earth_365d, earth_366d
-calend=_calend_
 ## periode de sortie des variables de controle (en pas)
 iconser= 480