Index: /modipsl/trunk/util/mod.def
===================================================================
--- /modipsl/trunk/util/mod.def	(revision 877)
+++ /modipsl/trunk/util/mod.def	(revision 878)
@@ -139,65 +139,26 @@
 #-C- IPSLCM4_v2  UTIL/fait_AA_make      ipsl_cm4_v1_8  4 .  modeles
 #-
-#-H- IPSLCM5_v0 IPSLCM5 coupled configuration with NEMO as ocean component
-#-H- IPSLCM5_v0 First release for backup IPSLCM5
-#-H- IPSLCM5_v0 NEMO svn trunk revision 1340
-#-H- IPSLCM5_v0 IOIPSL/src svn tags/v2_1_8
-#-H- IPSLCM5_v0 LMDZ4 tag LMDZ4/tags/LMDZ4_V3_6
-#-H- IPSLCM5_v0 ORCHIDEE tag orchidee_1_9_2
-#-H- IPSLCM5_v0 OASIS3 tag ipslcm5_v0
-#-H- IPSLCM5_v0 IPSLCM5 CONFIG/IPSLCM/IPSLCM5/trunk rev 632
-#-H- IPSLCM5_v0 libIGCM trunk revision 85
-#-M- IPSLCM5_v0 arnaud.caubel@lsce.ipsl.fr
-#-C- IPSLCM5_v0 IOIPSL/tags/v2_1_8/src HEAD            8  IOIPSL/src modeles
-#-C- IPSLCM5_v0 ORCHIDEE               orchidee_1_9_2  2  .          modeles
-#-C- IPSLCM5_v0 OASIS3                 ipslcm5_v0      1  prism      .
-#-C- IPSLCM5_v0 LMDZ4/tags/LMDZ4_V3_6  HEAD           11  LMDZ4      modeles
-#-C- IPSLCM5_v0 CONFIG/IPSLCM/IPSLCM5/trunk    632     8  IPSLCM5    config
-#-C- IPSLCM5_v0 trunk/libIGCM                   85    10  libIGCM    .
-#-C- IPSLCM5_v0 trunk/NEMO                    1340    7   .          modeles
-#-C- IPSLCM5_v0 tags/nemo_v3_1/UTIL           HEAD    7   .          modeles
-#-
-#-H- IPSLCM5_v1  IPSLCM5_v1 coupled configuration with NEMO as ocean component
-#-H- IPSLCM5_v1  pre CMIP5 configuration 
-#-H- IPSLCM5_v1  NEMO svn tags/nemo_v3_1
-#-H- IPSLCM5_v1  IOIPSL/src svn tags/v2_1_9
-#-H- IPSLCM5_v1  LMDZ4 branches LMDZ4-dev-20091210 rev 1248
-#-H- IPSLCM5_v1  ORCHIDEE tag orchidee_1_9_4
-#-H- IPSLCM5_v1  OASIS3 tag HEAD
-#-H- IPSLCM5_v1  IPSLCM5_WORK svn branches (new tree) 
-#-H- IPSLCM5_v1  libIGCM tag libIGCM_v1_4
-#-M- IPSLCM5_v1  arnaud.caubel@lsce.ipsl.fr
-#-C- IPSLCM5_v1  IOIPSL/tags/v2_1_9/src        HEAD         8  IOIPSL/src modeles
-#-C- IPSLCM5_v1  ORCHIDEE                 orchidee_1_9_4    2  .          modeles
-#-C- IPSLCM5_v1  OASIS3                           ?         1  prism      .
-#-C- IPSLCM5_v1  LMDZ4/branches/LMDZ4-dev-20091210  1248   11  LMDZ4      modeles
-#-C- IPSLCM5_v1  CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK  HEAD     8  IPSLCM5    config
-#-C- IPSLCM5_v1  trunk/libIGCM                  207        10  libIGCM    .
-#-C- IPSLCM5_v1  trunk/NEMO                    1340         7  .          modeles
-#-C- IPSLCM5_v1  tags/nemo_v3_1/UTIL           HEAD         7  .          modeles
-#-
-#-H- IPSLCM5_v2  IPSLCM5_v2 coupled configuration with NEMO v3_2 as ocean component
-#-H- IPSLCM5_v2  pre CMIP5 configuration  (bis)
+#-H- IPSLCM5_v2  IPSLCM5_v2 coupled configuration
+#-H- IPSLCM5_v2  CMIP5 configuration  
 #-H- IPSLCM5_v2  NEMO svn tags/nemo_v3_2/
 #-H- IPSLCM5_v2  XMLF90 svn trunk revision 51
 #-H- IPSLCM5_v2  XMLIO_SERVER svn trunk revision 51
 #-H- IPSLCM5_v2  IOIPSL/src svn tags/v2_1_9
-#-H- IPSLCM5_v2  LMDZ4 branches LMDZ4-dev-20091210 rev 1273
+#-H- IPSLCM5_v2  LMDZ4 trunk revision 1303
 #-H- IPSLCM5_v2  ORCHIDEE tag orchidee_1_9_4_AR5
 #-H- IPSLCM5_v2  OASIS3 cvs HEAD
-#-H- IPSLCM5_v2  IPSLCM5_v2 svn branches (new tree) 
-#-H- IPSLCM5_v2  libIGCM revision 211
+#-H- IPSLCM5_v2  IPSLCM5_v2 svn branches 
+#-H- IPSLCM5_v2  libIGCM revision 215
 #-M- IPSLCM5_v2  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM5_v2  IOIPSL/tags/v2_1_9/src        HEAD         8  IOIPSL/src modeles
 #-C- IPSLCM5_v2  ORCHIDEE            orchidee_1_9_4_AR5     2  .          modeles
 #-C- IPSLCM5_v2  OASIS3                           ?         1  prism      .
-#-C- IPSLCM5_v2  LMDZ4/branches/LMDZ4-dev-20091210   1273  11  LMDZ4      modeles
+#-C- IPSLCM5_v2  LMDZ4/trunk                   1303        11  LMDZ4      modeles
 #-C- IPSLCM5_v2  CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2  HEAD     8  IPSLCM5    config
-#-C- IPSLCM5_v2  trunk/libIGCM                  211        10  libIGCM    .
+#-C- IPSLCM5_v2  trunk/libIGCM                  215        10  libIGCM    .
 #-C- IPSLCM5_v2  tags/nemo_v3_2/NEMO           HEAD         7  .          modeles
 #-C- IPSLCM5_v2  tags/nemo_v3_2/UTIL           HEAD         7  .          modeles
 #-C- IPSLCM5_v2  XMLF90                          51        12  .          modeles
 #-C- IPSLCM5_v2  XMLIO_SERVER/trunk              51        12  XMLIO_SERVER       modeles
-
 #-
 #-H- IPSLCM5_WORK  IPSLCM5_WORK coupled configuration with NEMO as ocean component