Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/POST/monitoring01_orchidee.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/POST/monitoring01_orchidee.cfg	(revision 895)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/POST/monitoring01_orchidee.cfg	(revision 896)
@@ -23,9 +23,11 @@
 #
 # Notes:
-#   - Comment lines begin by '#' character
-#   - Separator between fields is '|' character
-#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset
-#   - files patterns, operations,title,units must be enclosed with character '"'
-#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#   - Comment lines begin by # character.
+#   - Separator between fields is | character.
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset.
+#     They must be enclosed by parenthesis if more than one variable is used.
+#   - files patterns,files additionnal,operations,title,units must be enclosed with character ". 
+#     Use "" if empty.
+#   - Fields will be presented through an html page with thumbnails global, north, south, land, ocean.
 #     Use a field name with one of these pattern to display it under the corresponding thumbnail.
 #
@@ -37,15 +39,29 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #------------------------------------------------------------------------------------------------------------------------------------------------------
-evap_lands     | "evap"            |                   | "evap[d=1]"                      | "Evaporation (LANDS)"          | "mm/d"   | "Areas[d=1]*Contfrac[d=1]"
-temp_sol_lands | "temp_sol"        |                   | "temp_sol[d=1]"                  | "TSOL (LANDS)"                 | "K/d"    | "Areas[d=1]*Contfrac[d=1]"
-humidity_lands | "bqsb gqsb"       |                   | "bqsb[d=1]+gqsb[d=2]"            | "Total Soil Moisture  (LANDS)" | "1"      | "Areas[d=1]*Contfrac[d=1]"
-fluxsens_lands | "fluxsens"        |                   | "fluxsens[d=1]"                  | "Sensible Flux (LANDS)"        | "W/m^2"  | "Areas[d=1]*Contfrac[d=1]"
-albedo_lands   | "alb_vis alb_nir" |                   | "(alb_vis[d=1]+alb_nir[d=2])*0.5"| "Mean Albedo (LANDS)"          | "1"      | "Areas[d=1]*Contfrac[d=1]"
-subli_lands    | "subli"           |                   | "subli[d=1]"                     | "Sublimation (LANDS)"          | "mm/d"   | "Areas[d=1]*Contfrac[d=1]"
-snow_lands     | "snow"            |                   | "snow[d=1]"                      | "Snow Mass (LANDS)"            | "kg/m^2" | "Areas[d=1]*Contfrac[d=1]"
-snownobio_lands | "snownobio"      |                   | "snownobio[d=1]"                 | "Snow Other Surfaces (LANDS)"  | "kg/m^2" | "Areas[d=1]*Contfrac[d=1]"
-snowf_lands    | "snowf"           |                   | "snowf[d=1]"                     | "Snowfall (LANDS)"             | "mm/d"   | "Areas[d=1]*Contfrac[d=1]"
-vegeta_lands   | "_vegetfrac"      |                   | "vegetfrac[d=1,K=12:13]"         | "veget agriculture (LANDS)"    | "1"      | "2"
-maxveget_lands | "maxvegetfrac"    |                   | "maxvegetfrac[d=1,K=12:13]"      | "vegetmax[pft=1] (LANDS)"      | "1"      | "2"
-lai_lands      | "lai"             |                   | "lai[d=1]*Areas[d=1]*Contfrac[d=1]"          | "lai (LANDS)"      | "1"      | "2"
+evap_lands     | "evap"            |  ""               | "evap[d=1]"                      | "Evaporation (LANDS)"          | "mm/d"   | "Areas[d=1]*Contfrac[d=1]"
+temp_sol_lands | "temp_sol"        |  ""               | "temp_sol[d=1]"                  | "TSOL (LANDS)"                 | "K/d"    | "Areas[d=1]*Contfrac[d=1]"
+humidity_lands | "bqsb gqsb"       |  ""               | "(bqsb[d=1]+gqsb[d=2])"            | "Total Soil Moisture  (LANDS)" | "1"      | "Areas[d=1]*Contfrac[d=1]"
+fluxsens_lands | "fluxsens"        |  ""               | "fluxsens[d=1]"                  | "Sensible Flux (LANDS)"        | "W/m^2"  | "Areas[d=1]*Contfrac[d=1]"
+albedo_lands   | "alb_vis alb_nir" |  ""               | "((alb_vis[d=1]+alb_nir[d=2])*0.5)"| "Mean Albedo (LANDS)"          | "1"      | "Areas[d=1]*Contfrac[d=1]"
+subli_lands    | "subli"           |  ""               | "subli[d=1]"                     | "Sublimation (LANDS)"          | "mm/d"   | "Areas[d=1]*Contfrac[d=1]"
+snow_lands     | "snow"            |  ""               | "snow[d=1]"                      | "Snow Mass (LANDS)"            | "kg/m^2" | "Areas[d=1]*Contfrac[d=1]"
+snownobio_lands | "snownobio"      |  ""               | "snownobio[d=1]"                 | "Snow Other Surfaces (LANDS)"  | "kg/m^2" | "Areas[d=1]*Contfrac[d=1]"
+snowf_lands    | "snowf"           |  ""               | "snowf[d=1]"                     | "Snowfall (LANDS)"             | "mm/d"   | "Areas[d=1]*Contfrac[d=1]"
+vegetn_lands   | "_vegetfrac"      |  ""               | "vegetfrac[d=1,K=2:9]"           | "veget natural (LANDS)"        | "1"      | "2"
+vegetg_lands   | "_vegetfrac"      |  ""               | "vegetfrac[d=1,K=10:11]"         | "veget natural grass (LANDS)"  | "1"      | "2"
+vegeta_lands   | "_vegetfrac"      |  ""               | "vegetfrac[d=1,K=12:13]"         | "veget agriculture (LANDS)"    | "1"      | "2"
+maxveget_lands | "maxvegetfrac"    |  ""               | "maxvegetfrac[d=1,K=12:13]"      | "vegetmax[pft=12,13] (LANDS)"      | "1"      | "2"
+lai_lands      | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=2:13]*maxvegetfrac[d=2,K=2:13])"  | "lai (LANDS)"      | "1"      | "2"
+# lai2_lands     | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=2]*maxvegetfrac[d=2,K=2])" | "lai (LANDS)"      | "1"      | "2"
+# lai3_lands     | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=3]*maxvegetfrac[d=2,K=3])" | "lai (LANDS)"      | "1"      | "2"
+# lai4_lands     | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=4]*maxvegetfrac[d=2,K=4])" | "lai (LANDS)"      | "1"      | "2"
+# lai5_lands     | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=5]*maxvegetfrac[d=2,K=5])" | "lai (LANDS)"      | "1"      | "2"
+# lai6_lands     | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=6]*maxvegetfrac[d=2,K=6])" | "lai (LANDS)"      | "1"      | "2"
+# lai7_lands     | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=7]*maxvegetfrac[d=2,K=7])" | "lai (LANDS)"      | "1"      | "2"
+# lai8_lands     | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=8]*maxvegetfrac[d=2,K=8])" | "lai (LANDS)"      | "1"      | "2"
+# lai9_lands     | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=9]*maxvegetfrac[d=2,K=9])" | "lai (LANDS)"      | "1"      | "2"
+# lai10_lands    | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=10]*maxvegetfrac[d=2,K=10])" | "lai (LANDS)"      | "1"      | "2"
+# lai11_lands    | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=11]*maxvegetfrac[d=2,K=11])" | "lai (LANDS)"      | "1"      | "2"
+# lai12_lands    | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=12]*maxvegetfrac[d=2,K=12])" | "lai (LANDS)"      | "1"      | "2"
+# lai13_lands    | "lai maxvegetfrac"|  ""               | "(lai[d=1,K=13]*maxvegetfrac[d=2,K=13])" | "lai (LANDS)"      | "1"      | "2"
 #------------------------------------------------------------------------------------------------------------------------------------------------------
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/POST/monitoring01_stomate.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/POST/monitoring01_stomate.cfg	(revision 895)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/POST/monitoring01_stomate.cfg	(revision 896)
@@ -23,9 +23,11 @@
 #
 # Notes:
-#   - Comment lines begin by '#' character
-#   - Separator between fields is '|' character
-#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset
-#   - files patterns, operations,title,units must be enclosed with character '"'
-#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#   - Comment lines begin by # character.
+#   - Separator between fields is | character.
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset.
+#     They must be enclosed by parenthesis if more than one variable is used.
+#   - files patterns,files additionnal,operations,title,units must be enclosed with character ". 
+#     Use "" if empty.
+#   - Fields will be presented through an html page with thumbnails global, north, south, land, ocean.
 #     Use a field name with one of these pattern to display it under the corresponding thumbnail.
 #
@@ -37,12 +39,16 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #------------------------------------------------------------------------------------------------------------------------------------------------------
-SOIL_CARB_lands  | "TOTAL_SOIL_CARB VEGET_MAX CONTFRAC" |  | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"  | "Total Soil Carbon (LANDS)"    | "gtC" | "2"
-BIOMASS_lands    | "TOTAL_M VEGET_MAX CONTFRAC"         |  | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"          | "Total Biomass (LANDS)"        | "gtC" | "2"
-LITTER_lands     | "TOTAL_BM_LITTER VEGET_MAX CONTFRAC" |  | "(TOTAL_BM_LITTER[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"  | "Total Litter (LANDS)"         | "gtC" | "2"
-CO2FLUX_lands    | "CO2FLUX_MONTHLY VEGET_MAX CONTFRAC" |  | "(CO2FLUX_MONTHLY[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"  | "NEE (LANDS)"                  | "GtC" | "2"
-NPP_lands        | "NPP VEGET_MAX CONTFRAC"             |  | "(NPP[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"              | "Net Primary Produc (LANDS)"   | "gtC" | "2"
-GPP_lands        | "GPP VEGET_MAX CONTFRAC"             |  | "(GPP[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"              | "Gross Primary Produc (LANDS)" | "gtC" | "2"
-HET_RESP_lands   | "HET_RESP VEGET_MAX CONTFRAC"        |  | "(HET_RESP[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3])"         | "Heterotr. Resp. (LANDS)"      | "gC" | "2"
-MAINT_RESP_lands | "MAINT_RESP VEGET_MAX CONTFRAC"      |  | "(MAINT_RESP[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3])"       | "Maintenance Resp. (LANDS)"    | "gC" | "2"
-GROWTH_RESP_lands| "GROWTH_RESP VEGET_MAX CONTFRAC"     |  | "(GROWTH_RESP[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3])"      | "Growth Resp. (LANDS)"         | "gC" | "2"
+CONVFLUX_lands      | "CONVFLUX CONTFRAC"                  | "" | "(CONVFLUX[d=1]*AREAS[d=1]*CONTFRAC[d=2]/1e15)"                           | "Annual release right after deforestation (LANDS)"            | "PgC/yr" | "2"
+CFLUX_PROD10_lands  | "CFLUX_PROD10 CONTFRAC"              | "" | "(CFLUX_PROD10[d=1]*AREAS[d=1]*CONTFRAC[d=2]/1e15)"                       | "Annual release from all 10 year wood product pools (LANDS)"  | "PgC/yr" | "2"
+CFLUX_PROD100_lands | "CFLUX_PROD100 CONTFRAC"             | "" | "(CFLUX_PROD100[d=1]*AREAS[d=1]*CONTFRAC[d=2]/1e15)"                      | "Annual release from all 100 year wood product pools (LANDS)" | "PgC/yr" | "2"
+HARVEST_ABOVE_lands | "HARVEST_ABOVE CONTFRAC"             | "" | "(HARVEST_ABOVE[d=1]*AREAS[d=1]*CONTFRAC[d=2]/1e15)"                      | "Annual release product after harvest (LANDS)"                | "PgC/yr" | "2"
+SOIL_CARB_lands     | "TOTAL_SOIL_CARB VEGET_MAX CONTFRAC" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Total Soil Carbon (LANDS)"                                   | "PgC"    | "2"
+BIOMASS_lands       | "TOTAL_M VEGET_MAX CONTFRAC"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Total Biomass (LANDS)"                                       | "PgC"    | "2"
+LITTER_lands        | "TOTAL_BM_LITTER VEGET_MAX CONTFRAC" | "" | "(TOTAL_BM_LITTER[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Total Litter (LANDS)"                                        | "PgC"    | "2"
+CO2FLUX_lands       | "CO2FLUX_MONTHLY VEGET_MAX CONTFRAC" | "" | "(CO2FLUX_MONTHLY[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)" | "NEE (LANDS)"                                                 | "PgC/yr" | "2"
+NPP_lands           | "NPP VEGET_MAX CONTFRAC"             | "" | "(NPP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Net Primary Produc (LANDS)"                                  | "PgC/yr" | "2"
+GPP_lands           | "GPP VEGET_MAX CONTFRAC"             | "" | "(GPP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Gross Primary Produc (LANDS)"                                | "PgC/yr" | "2"
+HET_RESP_lands      | "HET_RESP VEGET_MAX CONTFRAC"        | "" | "(HET_RESP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"        | "Heterotr. Resp. (LANDS)"                                     | "PgC/yr" | "2"
+MAINT_RESP_lands    | "MAINT_RESP VEGET_MAX CONTFRAC"      | "" | "(MAINT_RESP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"      | "Maintenance Resp. (LANDS)"                                   | "PgC/yr" | "2"
+GROWTH_RESP_lands   | "GROWTH_RESP VEGET_MAX CONTFRAC"     | "" | "(GROWTH_RESP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Growth Resp. (LANDS)"                                        | "PgC/yr" | "2"
 #------------------------------------------------------------------------------------------------------------------------------------------------------