Index: /modipsl/trunk/util/mod.def
===================================================================
--- /modipsl/trunk/util/mod.def	(revision 936)
+++ /modipsl/trunk/util/mod.def	(revision 937)
@@ -149,5 +149,5 @@
 #-H- IPSLCM5_v2  OASIS3 cvs HEAD
 #-H- IPSLCM5_v2  IPSLCM5_v2 svn branches 
-#-H- IPSLCM5_v2  libIGCM tags/libIGCM_v1_5
+#-H- IPSLCM5_v2  libIGCM trunk revision 246
 #-M- IPSLCM5_v2  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM5_v2  IOIPSL/tags/v2_1_9/src        HEAD         8  IOIPSL/src modeles
@@ -156,5 +156,5 @@
 #-C- IPSLCM5_v2  LMDZ4/trunk                   1314        11  LMDZ4      modeles
 #-C- IPSLCM5_v2  CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2  HEAD     8  IPSLCM5    config
-#-C- IPSLCM5_v2  tags/libIGCM_v1_5                ?        10  libIGCM    .
+#-C- IPSLCM5_v2  trunk/libIGCM                  246        10  libIGCM    .
 #-C- IPSLCM5_v2  tags/nemo_v3_2/NEMO           HEAD         7  .          modeles
 #-C- IPSLCM5_v2  tags/nemo_v3_2/UTIL           HEAD         7  .          modeles
@@ -172,5 +172,5 @@
 #-H- IPSLCM5_v3  OASIS3 cvs HEAD
 #-H- IPSLCM5_v3  IPSLCM5_v3 svn branches 
-#-H- IPSLCM5_v3  libIGCM v_1_5
+#-H- IPSLCM5_v3  libIGCM trunk revision 246
 #-M- IPSLCM5_v3  patricia.cadule@ipsl.jussieu.fr
 #-C- IPSLCM5_v3  IOIPSL/tags/v2_1_9/src        HEAD         8  IOIPSL/src modeles
@@ -179,5 +179,5 @@
 #-C- IPSLCM5_v3  LMDZ4/trunk                   1314        11  LMDZ4      modeles
 #-C- IPSLCM5_v3  CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3  HEAD     8  IPSLCM5_v3 config
-#-C- IPSLCM5_v3  tags/libIGCM_v1_5                ?        10  libIGCM    .
+#-C- IPSLCM5_v3  trunk/libIGCM                  246        10  libIGCM    .
 #-C- IPSLCM5_v3  branches/CMIP5_IPSL/NEMO      1807         7  .          modeles
 #-C- IPSLCM5_v3  branches/CMIP5_IPSL/UTIL      1807         7  .          modeles
@@ -300,5 +300,5 @@
 #-H- LMDZ4OR_v2  ORCHIDEE tag orchidee_1_9_2
 #-H- LMDZ4OR_v2  LMDZ4OR_v2 svn branch
-#-H- LMDZ4OR_v2  libIGCM tag libIGCM_v1_4
+#-H- LMDZ4OR_v2  libIGCM tag libIGCM_v1_5
 #-M- LMDZ4OR_v2  Josefine.Ghattas@ipsl.jussieu.fr
 #-C- LMDZ4OR_v2  IOIPSL/tags/v2_1_6/src            HEAD           8  IOIPSL/src modeles
@@ -306,5 +306,5 @@
 #-C- LMDZ4OR_v2  LMDZ4/tags/LMDZ4_V3_4             HEAD           11 LMDZ4      modeles
 #-C- LMDZ4OR_v2  CONFIG/LMDZOR/branches/LMDZ4OR_v2 HEAD           8  LMDZ4OR_v2 config
-#-C- LMDZ4OR_v2  tags/libIGCM_v1_4                 HEAD           10 libIGCM    .
+#-C- LMDZ4OR_v2  tags/libIGCM_v1_5                 HEAD           10 libIGCM    .
 #-
 #-H- LMDZ4OR_v3  LMDZ4OR_v3 configuration with parallel LMDZ4 and ORCHIDEE (fits with IPSLCM5_2)
@@ -314,5 +314,5 @@
 #-H- LMDZ4OR_v3  ORCHIDEE tag orchidee_1_9_4_AR5
 #-H- LMDZ4OR_v3  LMDZ4OR_v3 svn branch
-#-H- LMDZ4OR_v3  libIGCM revision 215
+#-H- LMDZ4OR_v3  libIGCM trunk revision 246
 #-M- LMDZ4OR_v3  Josefine.Ghattas@ipsl.jussieu.fr
 #-C- LMDZ4OR_v3  IOIPSL/tags/v2_1_9/src            HEAD               8  IOIPSL/src modeles
@@ -320,5 +320,5 @@
 #-C- LMDZ4OR_v3  LMDZ4/trunk                       1303               11 LMDZ4      modeles
 #-C- LMDZ4OR_v3  CONFIG/LMDZOR/branches/LMDZ4OR_v3 HEAD               8  LMDZ4OR_v3 config
-#-C- LMDZ4OR_v3  trunk/libIGCM                     215                10 libIGCM    .
+#-C- LMDZ4OR_v3  trunk/libIGCM                     246                10 libIGCM    .
 #-
 #-H- LMDZ4OR_work  LMDZOR configuration with MPI and OpenMP parallel LMDZ4 and ORCHIDEE
@@ -328,5 +328,5 @@
 #-H- LMDZ4OR_work  ORCHIDEE orchidee_1_9_4
 #-H- LMDZ4OR_work  LMDZ4OR_v3 svn branch
-#-H- LMDZ4OR_work  libIGCM tag libIGCM_v1_4
+#-H- LMDZ4OR_work  libIGCM trunk revision 246
 #-M- LMDZ4OR_work  Josefine.Ghattas@ipsl.jussieu.fr
 #-C- LMDZ4OR_work  IOIPSL/tags/v2_1_9/src            HEAD               8  IOIPSL/src modeles
@@ -334,5 +334,5 @@
 #-C- LMDZ4OR_work  LMDZ4/trunk                       HEAD               11 LMDZ4      modeles
 #-C- LMDZ4OR_work  CONFIG/LMDZOR/branches/LMDZ4OR_v3 HEAD               8  LMDZ4OR_v3 config
-#-C- LMDZ4OR_work  trunk/libIGCM                      207              10 libIGCM    .
+#-C- LMDZ4OR_work  trunk/libIGCM                      246              10 libIGCM    .
 #-
 #-H- LMDZ4_work  LMDZ4 working configuration