Index: /CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/COMP/lmdz.card_Interannuel
===================================================================
--- /CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/COMP/lmdz.card_Interannuel	(revision 966)
+++ /CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/COMP/lmdz.card_Interannuel	(revision 967)
@@ -11,5 +11,6 @@
 [BoundaryFiles]
 List=   (${R_INIT}/ATM/${config_UserChoices_TagName}/AMIP/amipbc_sst_360x180_${year}.nc, amipbc_sst_1x1.nc), \
-	(${R_INIT}/ATM/${config_UserChoices_TagName}/AMIP/amipbc_sic_360x180_${year}.nc, amipbc_sic_1x1.nc)
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/AMIP/amipbc_sic_360x180_${year}.nc, amipbc_sic_1x1.nc), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/OZONE/HYBRIDE/clim/climO3_LMDZORINCAREPRO_${year}.nc, climoz.nc)
 
 ListNonDel= (${R_INIT}/ATM/${config_UserChoices_TagName}/Albedo.nc, .), \
@@ -33,6 +34,7 @@
 
 [OutputFiles]
-List=	( limit.nc,     ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_${year}_limit.nc,   NONE), \
-	( start.nc,     ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_${year}_start.nc,    NONE), \
-	( startphy.nc,  ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_${year}_startphy.nc, NONE)
+List=	( limit.nc,       ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_${year}_limit.nc,       NONE), \
+	( climoz_LMDZ.nc, ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_${year}_climoz_LMDZ.nc, NONE), \
+	( start.nc,       ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_${year}_start.nc,        NONE), \
+	( startphy.nc,    ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_${year}_startphy.nc,     NONE)
 
Index: /CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/PARAM/orchidee.def
===================================================================
--- /CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/PARAM/orchidee.def	(revision 967)
+++ /CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/PARAM/orchidee.def	(revision 967)
@@ -0,0 +1,1 @@
+link ../../LMDZOR/PARAM/orchidee.def
Index: /CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card_Interannuel
===================================================================
--- /CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card_Interannuel	(revision 966)
+++ /CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card_Interannuel	(revision 967)
@@ -8,7 +8,17 @@
 # If noting is defined here, the job will get the JobName in the file  ../CREATE/config.card
 CREATE=ELI-${RESOL_ATM_3D}
+ByPass_hgardfou_teta=n
+ByPass_hgardfou_mats=n
+LMDZ_NbPeriod_adjust=3
+# LMDZ_NbPeriod_adjust=0
+# To force usage of this Bands file, put LMDZ_NbPeriod_adjust=0 and replace XXXXXXX by Restart Job Name
+# LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5/XXXXXXX/ATM/Debug/XXXXXXX_Bands_96x95x19_3prc.dat_3
 
-# adjust=y during LMDZ_NbPeriod_adjust Period, adjust=n after LMDZ_NbPeriod_adjust
-LMDZ_NbPeriod_adjust=3
+# To force higher writing level for aerosol. 
+# LMDZ_Freq_aero : frequency for writing (in PeriodLength : 10Years = 120) , 
+# LMDZ_Length_aero : length of writing (in PeriodLength : 1Year = 12). 
+# To cancel this option put LMDZ_Length_aero=0
+LMDZ_Freq_aero=120
+LMDZ_Length_aero=12
 
 [InitialStateFiles]
@@ -17,27 +27,10 @@
 
 [BoundaryFiles]
-List= (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc, limit.nc)
-
-ListNonDel= ()
-# With AR5 aerosols :
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols1980.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols.nat.nc, .),\
-
-# With AR4 sulfates :
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1850.cdf, aerosols1850.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1900.cdf, aerosols1900.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1920.cdf, aerosols1920.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1930.cdf, aerosols1930.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1940.cdf, aerosols1940.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1950.cdf, aerosols1950.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1960.cdf, aerosols1960.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1970.cdf, aerosols1970.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1980.cdf, aerosols1980.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1990.cdf, aerosols1990.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run2000.cdf, aerosols2000.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run.nat.cdf, aerosols.nat.nc),\
-# With ISSCP engine :
-#         (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/tautab.formatted, .),\
-#         (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/invtau.formatted, .),\
+List= (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc,       limit.nc),\
+      (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_climoz_LMDZ.nc, climoz.nc)
+# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
+# With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995.nc, aerosols1980.nc),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860.nc, aerosols.nat.nc)
 
 [ParametersFiles]
@@ -52,49 +45,55 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def)
+List=   (physiq.def, gcm.def, run.def, traceur.def, used_run.def)
 
 [OutputFiles]
 List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth), \
-	(histISCCP.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histISCCP.nc,    NONE), \
-	(histNMC.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histNMC.nc,      NONE), \
-        (histrac.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histrac.nc,      NONE), \
+	(histNMC.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histNMC.nc,      Post_1M_histNMC), \
 	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       NONE), \
-	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      NONE), \
-	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       NONE), \
-	(histhf3d.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf3d.nc,     NONE), \
-	(histins.nc,      ${R_OUT_ATM_O_I}/${PREFIX}_INS_histins.nc,     NONE)
+	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      Post_1D_histday), \
+	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       Post_HF_histhf)
 
 [Post_1M_histmth]
-Patches= (Patch_20090407_histcom_time_axis)
+Patches= (Patch_20091030_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
-
-[Post_1M_histISCCP]
-Patches= ()
-GatherWithInternal = (lon, lat, cldtopres, time_counter)
-TimeSeriesVars=(cldISCCP_tau01, cldISCCP_tau11, cldISCCP_tau21, cldISCCP_tau31, cldISCCP_tau41, cldISCCP_tau51, cldISCCP_tau61, ptop, meantaucld)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (upwd, lwcon, iwcon, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, ozone, ozone_daylight)
+ChunckJob3D = 100Y
+Seasonal=ON
 
 [Post_1M_histNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars= (temp, phi, q, u, v, rh)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (temp, phi, q, u, v, rh)
+ChunckJob3D = NONE
+Seasonal=OFF
 
 [Post_1M_dynzon]
 Patches = ()
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars=()
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
 
 [Post_1D_histday]
-Patches= (Patch_20090407_histcom_time_axis)
+Patches= (Patch_20091030_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, q2m, sens, sicf, slp, soll, sols, SWdnSFC, taux, tauy, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, q2m, sens, sicf, slp, soll, sols, SWdnSFC, taux, tauy, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres)
+ChunckJob3D = OFF
+Seasonal=OFF
 
 [Post_HF_histhf]
-Patches= (Patch_20090407_histcom_time_axis)
+Patches= (Patch_20091030_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars=(cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, prw, t2m, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
-
-[Post_HF_histhf3d]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars=(temp, theta, ovap, vitu, vitv)
+TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, prw, t2m, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
+ChunckJob2D = OFF
+TimeSeriesVars3D = (temp, theta, ovap, ovapinit, vitu, vitv)
+ChunckJob3D = OFF
+Seasonal=OFF