Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/AA_make
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/AA_make	(revision 952)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/AA_make	(revision 969)
@@ -88,5 +88,5 @@
 
 orca2:
-	(cd ../../modeles/NEMO/WORK; $(M_K) FCM=use USER_INC='-I ../$(PRISM_DIR)/$(PRISM_ARCH)/build/lib/psmile.$(LIB_MPI)' USER_LIB='-L../$(PRISM_DIR)/$(PRISM_ARCH)/lib -lpsmile.$(LIB_MPI) -lmpp_io' P_P='key_trabbl_dif key_vectopt_loop key_vectopt_memory key_orca_r2 key_lim2 key_dynspg_flt key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_dtatem key_dtasal key_coupled key_trabbc key_zdftke key_zdftmx key_zdfddm key_oasis3 key_diahth key_diaeiv key_mpp_mpi key_iomput key_diaar5 key_top key_pisces key_trcbbl_dif key_trcldf_eiv key_trc_zdfddm key_trc_diaadd key_trc_dia3d key_dtatrc' ; )
+	(cd ../../modeles/NEMO/WORK; $(M_K) FCM=use USER_INC='-I ../$(PRISM_DIR)/$(PRISM_ARCH)/build/lib/psmile.$(LIB_MPI)' USER_LIB='-L../$(PRISM_DIR)/$(PRISM_ARCH)/lib -lpsmile.$(LIB_MPI) -lmpp_io' P_P='key_trabbl_dif key_vectopt_loop key_vectopt_memory key_orca_r2 key_lim2 key_dynspg_flt key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_dtatem key_dtasal key_coupled key_trabbc key_zdftke key_zdftmx key_zdfddm key_oasis3 key_diahth key_diaeiv key_mpp_mpi key_iomput key_diaar5 key_top key_pisces key_trcbbl_dif key_trcldf_eiv key_trc_zdfddm key_trc_diaadd key_trc_dia3d key_dtatrc key_dtachl' ; )
 
 verif:
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/scripts/BB_make
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/scripts/BB_make	(revision 952)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/scripts/BB_make	(revision 969)
@@ -126,4 +126,5 @@
      key_diaspr \
      key_dimgout \
+     key_dtachl \
      key_dtasal \
      key_dtatem \
@@ -257,4 +258,5 @@
 		$(MODEL_LIB)(domwri.o)\
 		$(MODEL_LIB)(domzgr.o)\
+		$(MODEL_LIB)(dtachl.o)\
 		$(MODEL_LIB)(dtasal.o)\
 		$(MODEL_LIB)(dtatem.o)\
@@ -2182,4 +2184,48 @@
 	KEY_CPP \
 	domzgr.F90
+$(MODEL_LIB)(dtachl.o) :	\
+	dianam.F90 \
+	domngb.F90 \
+	dom_oce.F90 \
+	in_out_manager.F90 \
+	iom_def.F90 \
+	iom_ioipsl.F90 \
+	iom_nf90.F90 \
+	iom_rstdimg.F90 \
+	lbclnk.F90 \
+	lib_print.f90 \
+	$(MODEL_LIB)(dianam.o) \
+	$(MODEL_LIB)(domngb.o) \
+	$(MODEL_LIB)(dom_oce.o) \
+	$(MODEL_LIB)(in_out_manager.o) \
+	$(MODEL_LIB)(iom_def.o) \
+	$(MODEL_LIB)(iom_ioipsl.o) \
+	$(MODEL_LIB)(iom_nf90.o) \
+	$(MODEL_LIB)(iom_rstdimg.o) \
+	$(MODEL_LIB)(lbclnk.o) \
+	$(MODEL_LIB)(lib_print.o) \
+	$(MODEL_LIB)(par_kind.o) \
+	$(MODEL_LIB)(par_oce.o) \
+	$(MODEL_LIB)(phycst.o) \
+	$(MODEL_LIB)(sbc_oce.o) \
+	par_kind.F90 \
+	par_oce.F90 \
+	phycst.F90 \
+	sbc_oce.F90 \
+	dom_oce.F90 \
+	in_out_manager.F90 \
+	iom.F90 \
+	$(MODEL_LIB)(dom_oce.o) \
+	$(MODEL_LIB)(in_out_manager.o) \
+	$(MODEL_LIB)(iom.o) \
+	$(MODEL_LIB)(oce.o) \
+	$(MODEL_LIB)(par_oce.o) \
+	$(MODEL_LIB)(phycst.o) \
+	oce.F90 \
+	par_oce.F90 \
+	phycst.F90 \
+	domzgr_substitute.h90 \
+	KEY_CPP \
+	dtachl.F90
 $(MODEL_LIB)(dtasal.o) :	\
 	dianam.F90 \
@@ -3017,6 +3063,4 @@
 	bdy_par.F90 \
 	bdytides.F90 \
-	cla_div.F90 \
-	divcur.F90 \
 	dom_oce.F90 \
 	dynadv_cen2.F90 \
@@ -3034,6 +3078,4 @@
 	$(MODEL_LIB)(bdy_par.o) \
 	$(MODEL_LIB)(bdytides.o) \
-	$(MODEL_LIB)(cla_div.o) \
-	$(MODEL_LIB)(divcur.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(dynadv_cen2.o) \
@@ -3055,6 +3097,4 @@
 	$(MODEL_LIB)(phycst.o) \
 	$(MODEL_LIB)(sbc_oce.o) \
-	$(MODEL_LIB)(sol_oce.o) \
-	$(MODEL_LIB)(sshwzv.o) \
 	obc_oce.F90 \
 	obc_par.F90 \
@@ -3064,6 +3104,4 @@
 	phycst.F90 \
 	sbc_oce.F90 \
-	sol_oce.F90 \
-	sshwzv.F90 \
 	agrif_opa_interp.F90 \
 	agrif_opa_update.F90 \
@@ -6024,4 +6062,5 @@
 	closea.F90 \
 	dom_oce.F90 \
+	dtachl.F90 \
 	eosbn2.F90 \
 	fldread.F90 \
@@ -6035,4 +6074,5 @@
 	$(MODEL_LIB)(closea.o) \
 	$(MODEL_LIB)(dom_oce.o) \
+	$(MODEL_LIB)(dtachl.o) \
 	$(MODEL_LIB)(eosbn2.o) \
 	$(MODEL_LIB)(fldread.o) \
@@ -9542,4 +9582,5 @@
 	dom_oce.F90 \
 	domvvl.F90 \
+	dtachl.F90 \
 	dynhpg.F90 \
 	dynspg_oce.F90 \
@@ -9575,4 +9616,5 @@
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(domvvl.o) \
+	$(MODEL_LIB)(dtachl.o) \
 	$(MODEL_LIB)(dynhpg.o) \
 	$(MODEL_LIB)(dynspg_oce.o) \
@@ -9782,4 +9824,5 @@
 	dom_oce.F90 \
 	domvvl.F90 \
+	dtachl.F90 \
 	dtasal.F90 \
 	dtatem.F90 \
@@ -9844,4 +9887,5 @@
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(domvvl.o) \
+	$(MODEL_LIB)(dtachl.o) \
 	$(MODEL_LIB)(dtasal.o) \
 	$(MODEL_LIB)(dtatem.o) \
@@ -11617,6 +11661,4 @@
 $(MODEL_LIB)(tranxt.o) :	\
 	bdy_oce.F90 \
-	cla_div.F90 \
-	divcur.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -11627,6 +11669,4 @@
 	lib_print.f90 \
 	$(MODEL_LIB)(bdy_oce.o) \
-	$(MODEL_LIB)(cla_div.o) \
-	$(MODEL_LIB)(divcur.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -11643,6 +11683,4 @@
 	$(MODEL_LIB)(prtctl.o) \
 	$(MODEL_LIB)(sbc_oce.o) \
-	$(MODEL_LIB)(sol_oce.o) \
-	$(MODEL_LIB)(sshwzv.o) \
 	$(MODEL_LIB)(trdicp.o) \
 	$(MODEL_LIB)(trdicp_oce.o) \
@@ -11661,6 +11699,4 @@
 	prtctl.F90 \
 	sbc_oce.F90 \
-	sol_oce.F90 \
-	sshwzv.F90 \
 	trdicp.F90 \
 	trdicp_oce.F90 \
@@ -11764,8 +11800,10 @@
 	zdf_oce.F90 \
 	dom_oce.F90 \
+	dtachl.F90 \
 	fldread.F90 \
 	in_out_manager.F90 \
 	iom.F90 \
 	$(MODEL_LIB)(dom_oce.o) \
+	$(MODEL_LIB)(dtachl.o) \
 	$(MODEL_LIB)(fldread.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -11791,4 +11829,5 @@
 $(MODEL_LIB)(trasbc.o) :	\
 	dom_oce.F90 \
+	dtachl.F90 \
 	fldread.F90 \
 	in_out_manager.F90 \
@@ -11798,4 +11837,5 @@
 	lib_print.f90 \
 	$(MODEL_LIB)(dom_oce.o) \
+	$(MODEL_LIB)(dtachl.o) \
 	$(MODEL_LIB)(fldread.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -13047,6 +13087,14 @@
 	trcctl_pisces.F90
 $(MODEL_LIB)(trcdia.o) :	\
-	dom_oce.F90 \
-	in_out_manager.F90 \
+	agrif_top_sponge.F90 \
+	dianam.F90 \
+	domngb.F90 \
+	dom_oce.F90 \
+	in_out_manager.F90 \
+	iom_def.F90 \
+	iom_ioipsl.F90 \
+	iom_nf90.F90 \
+	iom_rstdimg.F90 \
+	lbclnk.F90 \
 	lbcnfd.F90 \
 	ldfslp.F90 \
@@ -13054,6 +13102,14 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(dom_oce.o) \
-	$(MODEL_LIB)(in_out_manager.o) \
+	$(MODEL_LIB)(agrif_top_sponge.o) \
+	$(MODEL_LIB)(dianam.o) \
+	$(MODEL_LIB)(domngb.o) \
+	$(MODEL_LIB)(dom_oce.o) \
+	$(MODEL_LIB)(in_out_manager.o) \
+	$(MODEL_LIB)(iom_def.o) \
+	$(MODEL_LIB)(iom_ioipsl.o) \
+	$(MODEL_LIB)(iom_nf90.o) \
+	$(MODEL_LIB)(iom_rstdimg.o) \
+	$(MODEL_LIB)(lbclnk.o) \
 	$(MODEL_LIB)(lbcnfd.o) \
 	$(MODEL_LIB)(ldfslp.o) \
@@ -13062,43 +13118,107 @@
 	$(MODEL_LIB)(lib_print.o) \
 	$(MODEL_LIB)(oce.o) \
-	$(MODEL_LIB)(par_kind.o) \
-	$(MODEL_LIB)(par_oce.o) \
+	$(MODEL_LIB)(oce_trc.o) \
+	$(MODEL_LIB)(par_c14b.o) \
+	$(MODEL_LIB)(par_cfc.o) \
+	$(MODEL_LIB)(par_kind.o) \
+	$(MODEL_LIB)(par_lobster.o) \
+	$(MODEL_LIB)(par_my_trc.o) \
+	$(MODEL_LIB)(par_oce.o) \
+	$(MODEL_LIB)(par_pisces.o) \
 	$(MODEL_LIB)(par_trc.o) \
 	$(MODEL_LIB)(phycst.o) \
+	$(MODEL_LIB)(prtctl_trc.o) \
 	$(MODEL_LIB)(sbc_oce.o) \
 	$(MODEL_LIB)(sbcrnf.o) \
 	$(MODEL_LIB)(trabbl.o) \
 	$(MODEL_LIB)(traqsr.o) \
+	$(MODEL_LIB)(trcadv_cen2.o) \
+	$(MODEL_LIB)(trcadv_muscl2.o) \
+	$(MODEL_LIB)(trcadv_muscl.o) \
+	$(MODEL_LIB)(trcadv_smolar.o) \
+	$(MODEL_LIB)(trcadv_tvd.o) \
+	$(MODEL_LIB)(trcbbl.o) \
+	$(MODEL_LIB)(trcdmp.o) \
+	$(MODEL_LIB)(trcldf_bilapg.o) \
+	$(MODEL_LIB)(trcldf_bilap.o) \
+	$(MODEL_LIB)(trcldf_iso.o) \
+	$(MODEL_LIB)(trcldf_iso_zps.o) \
+	$(MODEL_LIB)(trcldf_lap.o) \
+	$(MODEL_LIB)(trcnxt.o) \
 	$(MODEL_LIB)(trc.o) \
+	$(MODEL_LIB)(trcrad.o) \
+	$(MODEL_LIB)(trcsbc.o) \
+	$(MODEL_LIB)(trctrp_lec.o) \
+	$(MODEL_LIB)(trczdf_exp.o) \
+	$(MODEL_LIB)(trczdf_imp.o) \
+	$(MODEL_LIB)(trczdf_iso.o) \
+	$(MODEL_LIB)(trczdf_iso_vopt.o) \
+	$(MODEL_LIB)(trp_trc.o) \
 	$(MODEL_LIB)(zdfddm.o) \
 	$(MODEL_LIB)(zdfmxl.o) \
 	$(MODEL_LIB)(zdf_oce.o) \
-	oce.F90 \
-	par_kind.F90 \
-	par_oce.F90 \
+	$(MODEL_LIB)(zpshde_trc.o) \
+	oce.F90 \
+	oce_trc.F90 \
+	par_c14b.F90 \
+	par_cfc.F90 \
+	par_kind.F90 \
+	par_lobster.F90 \
+	par_my_trc.F90 \
+	par_oce.F90 \
+	par_pisces.F90 \
 	par_trc.F90 \
 	phycst.F90 \
+	prtctl_trc.F90 \
 	sbc_oce.F90 \
 	sbcrnf.F90 \
 	trabbl.F90 \
 	traqsr.F90 \
+	trcadv_cen2.F90 \
+	trcadv_muscl2.F90 \
+	trcadv_muscl.F90 \
+	trcadv_smolar.F90 \
+	trcadv_tvd.F90 \
+	trcbbl.F90 \
+	trcdmp.F90 \
 	trc.F90 \
+	trcldf_bilap.F90 \
+	trcldf_bilapg.F90 \
+	trcldf_iso.F90 \
+	trcldf_iso_zps.F90 \
+	trcldf_lap.F90 \
+	trcnxt.F90 \
+	trcrad.F90 \
+	trcsbc.F90 \
+	trctrp_lec.F90 \
+	trczdf_exp.F90 \
+	trczdf_imp.F90 \
+	trczdf_iso.F90 \
+	trczdf_iso_vopt.F90 \
+	trp_trc.F90 \
 	zdfddm.F90 \
 	zdfmxl.F90 \
 	zdf_oce.F90 \
+	zpshde_trc.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
+	iom.F90 \
 	lib_mpp.F90 \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
+	$(MODEL_LIB)(iom.o) \
 	$(MODEL_LIB)(lib_mpp.o) \
 	$(MODEL_LIB)(oce_trc.o) \
+	$(MODEL_LIB)(par_trc.o) \
 	$(MODEL_LIB)(trc.o) \
+	$(MODEL_LIB)(trctrp.o) \
 	$(MODEL_LIB)(trdmld_trc_oce.o) \
 	$(MODEL_LIB)(trp_trc.o) \
 	oce_trc.F90 \
+	par_trc.F90 \
 	trc.F90 \
+	trctrp.F90 \
 	trdmld_trc_oce.F90 \
 	trp_trc.F90 \
@@ -13532,4 +13652,5 @@
 	trcini_cfc.F90
 $(MODEL_LIB)(trcini.o) :	\
+	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -13541,4 +13662,5 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
+	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -14638,5 +14760,4 @@
 	$(MODEL_LIB)(sms_lobster.o) \
 	$(MODEL_LIB)(sms_pisces.o) \
-	$(MODEL_LIB)(sol_oce.o) \
 	$(MODEL_LIB)(trabbl.o) \
 	$(MODEL_LIB)(traqsr.o) \
@@ -14659,5 +14780,4 @@
 	sms_lobster.F90 \
 	sms_pisces.F90 \
-	sol_oce.F90 \
 	trabbl.F90 \
 	traqsr.F90 \
@@ -15039,4 +15159,6 @@
 	$(MODEL_LIB)(par_trc.o) \
 	$(MODEL_LIB)(phycst.o) \
+	$(MODEL_LIB)(prtctl.o) \
+	$(MODEL_LIB)(restart.o) \
 	$(MODEL_LIB)(sbc_oce.o) \
 	$(MODEL_LIB)(sbcrnf.o) \
@@ -15060,4 +15182,6 @@
 	par_trc.F90 \
 	phycst.F90 \
+	prtctl.F90 \
+	restart.F90 \
 	sbc_oce.F90 \
 	sbcrnf.F90 \
@@ -15076,6 +15200,8 @@
 	zdfmxl.F90 \
 	zdf_oce.F90 \
-	iom.F90 \
-	lib_mpp.F90 \
+	daymod.F90 \
+	iom.F90 \
+	lib_mpp.F90 \
+	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(iom.o) \
 	$(MODEL_LIB)(lib_mpp.o) \
@@ -16024,4 +16150,5 @@
 $(MODEL_LIB)(trcstp.o) :	\
 	agrif_top_sponge.F90 \
+	daymod.F90 \
 	dianam.F90 \
 	domngb.F90 \
@@ -16039,4 +16166,5 @@
 	lib_print.f90 \
 	$(MODEL_LIB)(agrif_top_sponge.o) \
+	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(domngb.o) \
@@ -16094,4 +16222,5 @@
 	$(MODEL_LIB)(trcsms_pisces.o) \
 	$(MODEL_LIB)(trctrp_lec.o) \
+	$(MODEL_LIB)(trctrp.o) \
 	$(MODEL_LIB)(trczdf_exp.o) \
 	$(MODEL_LIB)(trczdf_imp.o) \
@@ -16145,4 +16274,5 @@
 	trcsms_my_trc.F90 \
 	trcsms_pisces.F90 \
+	trctrp.F90 \
 	trctrp_lec.F90 \
 	trczdf_exp.F90 \
@@ -16425,4 +16555,5 @@
 	$(MODEL_LIB)(trabbl.o) \
 	$(MODEL_LIB)(traqsr.o) \
+	$(MODEL_LIB)(trc.o) \
 	$(MODEL_LIB)(zdfddm.o) \
 	$(MODEL_LIB)(zdfmxl.o) \
@@ -16436,15 +16567,22 @@
 	trabbl.F90 \
 	traqsr.F90 \
+	trc.F90 \
 	zdfddm.F90 \
 	zdfmxl.F90 \
 	zdf_oce.F90 \
 	dianam.F90 \
+	dom_oce.F90 \
 	iom.F90 \
 	$(MODEL_LIB)(dianam.o) \
+	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(iom.o) \
 	$(MODEL_LIB)(oce_trc.o) \
 	$(MODEL_LIB)(trc.o) \
+	$(MODEL_LIB)(trdmld_trc_oce.o) \
+	$(MODEL_LIB)(trp_trc.o) \
 	oce_trc.F90 \
 	trc.F90 \
+	trdmld_trc_oce.F90 \
+	trp_trc.F90 \
 	domzgr_substitute.h90 \
 	ldfeiv_substitute.h90 \