Index: /CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card	(revision 981)
+++ /CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card	(revision 982)
@@ -7,6 +7,6 @@
 LMDZ_NbPeriod_adjust=3
 # LMDZ_NbPeriod_adjust=0
-# To force usage of this Bands file, put LMDZ_NbPeriod_adjust=0 and replace XXXXXXX by Restart Job Name
-# LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5/XXXXXXX/ATM/Debug/XXXXXXX_Bands_96x95x19_3prc.dat_3
+# To force usage of this Bands file, put LMDZ_NbPeriod_adjust=0 and replace XXXXXXX by Restart experiment
+# LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl/XXXXXX/ATM/Debug/pdControl_XXXXXXX_Bands_96x95x19_3prc.dat_3
 
 # To force higher writing level for aerosol. 
@@ -26,5 +26,4 @@
 	(${R_INIT}/ATM/${config_UserChoices_TagName}/Rugos.nc,      .), \
 	(${R_INIT}/ATM/${config_UserChoices_TagName}/landiceref.nc, .), \
-	(${R_INIT}/ATM/${config_UserChoices_TagName}/climO3_LMDZORINCAREPRO_1995.nc, climoz.nc), \
         (${R_INIT}/ATM/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/o2a.nc, .) 
 
Index: /CONFIG/IPSLCM/IPSLCM5A/EXP00/README
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/EXP00/README	(revision 981)
+++ /CONFIG/IPSLCM/IPSLCM5A/EXP00/README	(revision 982)
@@ -1,19 +1,7 @@
-IPSLCM5_v2
+IPSLCM5A
 
-4/11/09
+21/04/2010
 
-iomput in NEMO :
-
-Compilation : 
-- key_iomput added in AA_make
-- switch the commented line to compile without key_iomput
+Output files are stored into : login/IGCM_OUT/IPSLCM5A/DEVT/pdControl/EXP00 directory
 
 
-Execution :
-- COMP, PARAM and POST directories have been updated
-- switch to COMP/*.noiomput files to run without iomput
-
-Test underway on mercure and brodie.
-
-
-
Index: /CONFIG/IPSLCM/IPSLCM5A/EXP00/config.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/EXP00/config.card	(revision 981)
+++ /CONFIG/IPSLCM/IPSLCM5A/EXP00/config.card	(revision 982)
@@ -1,4 +1,4 @@
 #
-# This is config.card file for IPSLCM5 configuration
+# This is config.card file for IPSLCM5A configuration
 #
 #========================================================================
@@ -9,8 +9,10 @@
 [UserChoices]
 #============================
-#-- (<8 chars MAX for JobName)
-JobName=EXP00
-LongName="IPSLCM5_v3"
-TagName=IPSLCM5
+JobName=pdControl_EXP00
+ExperimentName=pdControl
+#----- DEVT TEST PROD
+SpaceName=DEVT
+LongName="IPSLCM5A CMIP5 DEVT phase pdControl example"
+TagName=IPSLCM5A
 #============================
 #-- leap, noleap, 360d
@@ -18,6 +20,6 @@
 #-- Experiment dates : Beginning and ending
 #-- "YYYY-MM-DD"
-DateBegin=1860-01-01
-DateEnd=1860-12-31
+DateBegin=2000-01-01
+DateEnd=2000-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -53,9 +55,9 @@
 OverRule=n
 #D- Last day of the experience used as restart for all components
-RestartDate=1869-12-30
+RestartDate=1999-12-31
 #D- Define restart simulation name for all components
-RestartJobName=CD1
+RestartJobName=pdControl_EXP00
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
 
 #========================================================================
@@ -67,8 +69,8 @@
 Restart= n
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1999-12-30
-# Define restart simulation name for this component
-RestartJobName=2L18
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5
+RestartDate=1999-12-31
+# Define restart simulation name for this component
+RestartJobName=pdControl_EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -81,8 +83,8 @@
 Restart= n
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1999-12-30
-# Define restart simulation name for this component
-RestartJobName=2L18
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5
+RestartDate=1999-12-31
+# Define restart simulation name for this component
+RestartJobName=pdControl_EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -95,8 +97,8 @@
 Restart= n
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1999-12-30
-# Define restart simulation name for this component
-RestartJobName=2L18           
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5
+RestartDate=1999-12-31
+# Define restart simulation name for this component
+RestartJobName=pdControl_EXP00           
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -107,10 +109,10 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1100-12-31
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1990-12-31
 # Define restart simulation name
-RestartJobName=ST11RP
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5
+RestartJobName=pdControl_EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -123,8 +125,8 @@
 Restart=n
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1999-12-30
-# Define restart simulation name for this component
-RestartJobName=2L18
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5
+RestartDate=1999-12-31
+# Define restart simulation name for this component
+RestartJobName=pdControl_EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
 #-- Old component name for restart (if empty, use new name)
 OldName=
@@ -137,8 +139,8 @@
 Restart=n
 #-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1999-12-30
-# Define restart simulation name for this component
-RestartJobName=2L18
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5
+RestartDate=1999-12-31
+# Define restart simulation name for this component
+RestartJobName=pdControl_EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
 #-- Old component name for restart (if empty, use new name)
 OldName=
@@ -151,8 +153,8 @@
 Restart= n
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1999-12-30
-# Define restart simulation name for this component
-RestartJobName=2L18
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5
+RestartDate=1999-12-31
+# Define restart simulation name for this component
+RestartJobName=pdControl_EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -165,7 +167,7 @@
 SRF= (orchidee, ORCHIDEE_1_9_4_AR5)
 SBG= (stomate, ORCHIDEE_1_9_4_AR5)
-OCE= (opa9, NEMO_v3_2)
-ICE= (lim2, LIM_2)
-MBG= (pisces, PISCES)
+OCE= (opa9, CMIP5_IPSL)
+ICE= (lim2, CMIP5_IPSL)
+MBG= (pisces, CMIP5_IPSL)
 CPL= (oasis, OASIS3)
 
@@ -189,5 +191,5 @@
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
 RebuildFrequency=5Y
-#D- Do we rebuild parallel output from archive
+#D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
 RebuildFromArchive=true
 #D- If you want to produce time series, this flag determines