Index: /CONFIG/IPSLCM/IPSLCM5A/EXP00/config.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/EXP00/config.card	(revision 995)
+++ /CONFIG/IPSLCM/IPSLCM5A/EXP00/config.card	(revision 996)
@@ -9,9 +9,10 @@
 [UserChoices]
 #============================
-JobName=pdControl_EXP00
+JobName=EXP00
+#----- Short Name of Experiment
 ExperimentName=pdControl
 #----- DEVT TEST PROD
 SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase pdControl example"
+LongName="IPSLCM5A CMIP5 DEVT phase pdControl example with limited outputs"
 TagName=IPSLCM5A
 #============================
@@ -57,7 +58,7 @@
 RestartDate=1999-12-31
 #D- Define restart simulation name for all components
-RestartJobName=pdControl_EXP00
+RestartJobName=EXP00
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl
 
 #========================================================================
@@ -71,6 +72,6 @@
 RestartDate=1999-12-31
 # Define restart simulation name for this component
-RestartJobName=pdControl_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -85,6 +86,6 @@
 RestartDate=1999-12-31
 # Define restart simulation name for this component
-RestartJobName=pdControl_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -99,6 +100,6 @@
 RestartDate=1999-12-31
 # Define restart simulation name for this component
-RestartJobName=pdControl_EXP00           
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00           
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -113,6 +114,6 @@
 RestartDate=1990-12-31
 # Define restart simulation name
-RestartJobName=pdControl_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -127,6 +128,6 @@
 RestartDate=1999-12-31
 # Define restart simulation name for this component
-RestartJobName=pdControl_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl
 #-- Old component name for restart (if empty, use new name)
 OldName=
@@ -141,6 +142,6 @@
 RestartDate=1999-12-31
 # Define restart simulation name for this component
-RestartJobName=pdControl_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl
 #-- Old component name for restart (if empty, use new name)
 OldName=
@@ -155,6 +156,6 @@
 RestartDate=1999-12-31
 # Define restart simulation name for this component
-RestartJobName=pdControl_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl
 # Old component name for restart (if empty, use new name)
 OldName=
Index: /CONFIG/IPSLCM/IPSLCM5A/historical/config.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/historical/config.card	(revision 995)
+++ /CONFIG/IPSLCM/IPSLCM5A/historical/config.card	(revision 996)
@@ -9,9 +9,10 @@
 [UserChoices]
 #============================
-JobName=historical_EXP00
+JobName=EXP00
+#----- Short Name of Experiment
 ExperimentName=historical
 #----- DEVT TEST PROD
 SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase historical example"
+LongName="IPSLCM5A CMIP5 DEVT phase historical example with large outputs"
 TagName=IPSLCM5A
 #============================
@@ -57,7 +58,7 @@
 RestartDate=1899-12-31
 #D- Define restart simulation name for all components
-RestartJobName=historical_EXP00
+RestartJobName=EXP00
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
 
 #========================================================================
@@ -71,6 +72,6 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=historical_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -85,6 +86,6 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=historical_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -99,6 +100,6 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=historical_EXP00           
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00           
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -113,6 +114,6 @@
 RestartDate=1990-12-31
 # Define restart simulation name
-RestartJobName=historical_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -127,6 +128,6 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=historical_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
 #-- Old component name for restart (if empty, use new name)
 OldName=
@@ -141,6 +142,6 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=historical_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
 #-- Old component name for restart (if empty, use new name)
 OldName=
@@ -155,6 +156,6 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=historical_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
 # Old component name for restart (if empty, use new name)
 OldName=
Index: /CONFIG/IPSLCM/IPSLCM5A/piControl/config.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/piControl/config.card	(revision 995)
+++ /CONFIG/IPSLCM/IPSLCM5A/piControl/config.card	(revision 996)
@@ -9,9 +9,10 @@
 [UserChoices]
 #============================
-JobName=piControl_EXP00
+JobName=EXP00
+#----- Short Name of Experiment
 ExperimentName=piControl
 #----- DEVT TEST PROD
 SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase piControl example"
+LongName="IPSLCM5A CMIP5 DEVT phase piControl example with large outputs"
 TagName=IPSLCM5A
 #============================
@@ -57,7 +58,7 @@
 RestartDate=1899-12-31
 #D- Define restart simulation name for all components
-RestartJobName=piControl_EXP00
+RestartJobName=EXP00
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
 
 #========================================================================
@@ -71,6 +72,6 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=piControl_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -85,6 +86,6 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=piControl_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -99,6 +100,6 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=piControl_EXP00           
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00           
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -113,6 +114,6 @@
 RestartDate=1990-12-31
 # Define restart simulation name
-RestartJobName=piControl_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -127,6 +128,6 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=piControl_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
 #-- Old component name for restart (if empty, use new name)
 OldName=
@@ -141,6 +142,6 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=piControl_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
 #-- Old component name for restart (if empty, use new name)
 OldName=
@@ -155,6 +156,6 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=piControl_EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
 # Old component name for restart (if empty, use new name)
 OldName=