Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/AA_make
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/AA_make	(revision 921)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/AA_make	(revision 1051)
@@ -50,5 +50,5 @@
 
 inca3_lmdz9672_aer : 
-#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4;  ./makelmdz_fcm -d 96x72x19 -v false -chimie INCA -parallel mpi -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
@@ -56,10 +56,10 @@
 
 inca3_lmdz9672_ch4aer :
-#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4_AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/CH4_AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
 inca3_lmdz9672_ch4 :
-#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4 -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/CH4/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
@@ -67,5 +67,5 @@
 
 inca3_lmdz9672_nmhcaer :
-#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC_AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
@@ -73,5 +73,5 @@
 
 inca3_lmdz9672_nmhc :
-#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
@@ -79,5 +79,5 @@
 
 inca3_lmdz9672_ges :
-#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie GES -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
@@ -85,5 +85,5 @@
 
 inca3_lmdz9695_aer : 
-#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi  -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4;  ./makelmdz_fcm -d 96x95x19 -v false -chimie INCA -parallel mpi -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )
@@ -91,10 +91,10 @@
 
 inca3_lmdz9695_ch4aer :
-#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4_AER -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/CH4_AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x95x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
 inca3_lmdz9695_ch4 :
-#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4 -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/CH4/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x95x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )
@@ -102,5 +102,5 @@
 
 inca3_lmdz9695_nmhcaer :
-#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC_AER -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x95x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )
@@ -108,5 +108,5 @@
 
 inca3_lmdz9695_nmhc :
-#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x95x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )
@@ -114,5 +114,5 @@
 
 inca3_lmdz9695_ges :
-#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie GES -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x95x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )